name: "barachi"
glyph: {char: "F", colour: lightcyan}
flags: [speaks, no_poly_to, no_gen_derived]
genus: frog
will: 10
attacks:
 - {type: hit, damage: 6}
hd: 3
hp_10x: 180
ac: 0
ev: 10
has_corpse: true
shout: shout
intelligence: human
habitat: amphibious
energy: {move: 12}
uses: weapons_armour
size: medium
shape: humanoid
